@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

html,
body {
    font-family: "Open Sans", sans-serif;
    font-size: 1.1rem;
    color: rgba(51, 51, 51, 1);
}

body {
    padding-top: 185px;
}

.fancybox-bg {
    opacity: 0.6 !important;
}

a,
a:active,
a:visited {
    color: rgba(139, 00, 00, 1.0);
    text-decoration: none;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
}

a:hover,
a:focus {
    color: rgba(139, 00, 00, 1.0);
    text-decoration: underline;
}

p {
    margin: 15px;
}

span.de_required {
    color: rgba(192, 57, 43, 1.0);
}

.small,
small {
    font-size: inherit !important;
}

.offscreen {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

#button {
    text-align: right;
}

fieldset ul,
.alert ul,
fieldset ol,
.alert ol {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

fieldset ul li,
.alert ul li,
fieldset ol li,
.alert ol li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    line-height: inherit;
    margin-left: inherit;
}

ul,
ol {
    list-style: inherit;
    padding: inherit;
    margin: inherit;
    margin-left: 2%;
}

ul li,
ol li {
    padding: inherit;
    list-style: inherit;
    margin: inherit;
    line-height: 170%;
}

ul,
ul li {
    list-style: disc;
}

ol,
ol li {
    list-style: decimal;
}

/*****************************************
    General Alerts
*****************************************/
.alert ul,
.alert ol {
    list-style: inherit;
    margin-left: 15px;
    margin-bottom: 15px;
}

.alert ul li,
.alert ol li {
    list-style: inherit;
    line-height: 26px;
}

div.alert {
    margin-top: 20px;
}

#content-middle div.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

/******************************
    Header
******************************/
#header {
    height: auto;
    background: url('https://mycs-cdn.myconferencesuite.com/other/Project/3531/54/db/static.png') center center #ffffff;
    border-bottom: 1px solid #ffffff;
    top: 0px;
    width: 100%;
    z-index: 4;
    position: fixed;
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid rgba(00, 00, 00, 0.3);
}

#header div.container {
    position: relative;
    width: 100%;
    max-width: 80%;
}

#header div.header-logo {
    width: 325px;
    float: left;
    padding-top: 3px;
}

#header div.header-logo img {
    width: 100%;
}

div.event-title {
    width: 60%;
    float: left;
}

div.event-title h1 {
    margin: 0px;
    font-size: 24px;
    line-height: normal;
    color: rgba(12, 29, 57, 1);
    font-weight: 600;
    display: none;
}

/******************************
    Navigation
******************************/
nav.navbar {
    width: 100%;
    right: 0px;
    min-height: 40px;
    bottom: 0px;
    position: absolute;
    margin-bottom: 0px;
    background: #607D8B;
    border-radius: 0px;
}

a.navbar-brand {
    display: none;
}

nav.navbar a {
    color: #ffffff;
}

.navbar-toggle {
    background: #ffffff;
    z-index: 2;
}

.navbar-toggle .icon-bar {
    color: #cccccc;
    background: #cccccc;
}

.nav>li>a {
    background-color: transparent;
    padding: 10px 15px !important;
}

.navbar-nav>li>a {
    font-size: 1.1rem;
}

.nav>li>a:hover,
.nav>li>a:focus,
.nav>li.active>a {
    background-color: #78909C;
    outline: none;
}

.navbar-header {
    margin-top: 15px;
}

.container>.navbar-header,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container-fluid>.navbar-collapse {
    padding: 0px;
}

.navbar-nav {
    width: 1140px;
    float: none;
    margin: 0px auto;
    background: transparent;
}

.navButton {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #333;
}

.navButton:hover,
.navButton:focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c;
}

#menu {
    position: relative;
    top: 0px;
    width: 100%;
    z-index: 2;
    display: none;
}

#menu nav {
    position: relative;
}

#menu.menuTop {
    position: fixed;
    width: 100%;
    top: 0px;
}

/******************************
Navigation Hamburger
******************************/
.hamburger {
    padding: 0px 15px;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger-box {
    width: 25px;
    height: 18px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 25px;
    height: 2px;
    background-color: #ffffff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

.hamburger--spring .hamburger-inner {
    top: 0px;
    transition: background-color 0s 0.13s linear;
}

.hamburger--spring .hamburger-inner::before {
    top: 7px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring .hamburger-inner::after {
    top: 14px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--spring.is-active .hamburger-inner {
    transition-delay: 0.22s;
    background-color: transparent;
}

.hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg);
}

.hamburger--stand .hamburger-inner {
    transition: transform 0.075s 0.15s cubic-bezier(0.55, 0.055, 0.675, 0.19), background-color 0s 0.075s linear;
}

.hamburger--stand .hamburger-inner::before {
    transition: top 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand .hamburger-inner::after {
    transition: bottom 0.075s 0.075s ease-in, transform 0.075s 0s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--stand.is-active .hamburger-inner {
    transform: rotate(90deg);
    background-color: transparent;
    transition: transform 0.075s 0s cubic-bezier(0.215, 0.61, 0.355, 1), background-color 0s 0.15s linear;
}

.hamburger--stand.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-45deg);
    transition: top 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--stand.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(45deg);
    transition: bottom 0.075s 0.1s ease-out, transform 0.075s 0.15s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--3dx {
    padding: 3px 15px;
}

.hamburger--3dx .hamburger-box {
    perspective: 80px;
    top: 5px;
}

.hamburger--3dx .hamburger-inner {
    transition: transform 0.15s cubic-bezier(0.645, 0.045, 0.355, 1), background-color 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx .hamburger-inner::before,
.hamburger--3dx .hamburger-inner::after {
    transition: transform 0s 0.1s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger--3dx.is-active .hamburger-inner {
    background-color: transparent;
    transform: rotateY(180deg);
}

.hamburger--3dx.is-active .hamburger-inner::before {
    transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--3dx.is-active .hamburger-inner::after {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
}


/******************************
    Field / Input Styles
******************************/
div.field {
    height: 100%;
    overflow: hidden;
    clear: both;
    margin: 8px 0px;
    width: 100%;
}

div.field label.left{
    font-size: 1.1rem;
}

div.field div.form-group label {
    float: left;
    font-weight: normal;
    line-height: normal;
    margin-right: 10px;
    padding-left: 15px;
    width: 24%;
}

div.field div.form-group div {
    float: left;
    width: 74%;
    margin-left: 0px;
}

div.field div.form-group {}

fieldset div.de_fieldset {
    padding-left: 2px;
}

div.field fieldset span.de_cols_1 {
    display: block;
    clear: both;
}

div.field fieldset span.de_cols_1 label {
    float: none;
}

input[type="checkbox"],
input[type="radio"] {
    float: left;
}

input.checkbox,
input.radio {
    display: none !important;
}

div.field div.form-group fieldset div.de_fieldset span.de_cols_1 label {
    width: 90%;
    float: left;
}

fieldset {
    margin: 15px 15px 15px 0px;
}

div.radio-horiz fieldset span.de_cols_1 {
    display: inline-block;
    clear: none;
    float: left;
}

select,
textarea {
    width: 100% !important;
    height: inherit;
}

.form-group {
    margin-bottom: 0px;
    height: 100%;
    overflow: hidden;
}


div[data-group="yesnowide"] fieldset legend.left{
    width: 82%;
}
div[data-group="yesnowide"] fieldset .de_fieldset{
    width: 18% !important;
}
div[data-group="yesnowide"] fieldset .de_fieldset span.de_cols_1{
    display: inline-block;
    clear: none;
    width: 100%;
    max-width: 85px;
}
div[data-group="yesnowide"] fieldset .de_fieldset span.de_cols_1 label>span{
    padding-left: 21px;
}
/***********************************
    Radio/Checkbox Inputs
***********************************/
[type="radio"],
[type="checkbox"] {
    opacity: 0;
    position: absolute;
}

[type="radio"]+label,
[type="checkbox"]+label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    display: inline-block;
    color: #333333;
    line-height: 25px;
}

[type="radio"]+label:before,
[type="checkbox"]+label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    border: 2px solid rgba(35, 46, 83, 0.5);
    background: #fff;
}

[type="checkbox"]+label:before {
    border-radius: 0px;
}

[type="radio"]:checked+label:after,
[type="checkbox"]:checked+label:after {
    content: "";
    position: absolute;
    left: 3px;
    top: 7px;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: rgba(151, 58, 51, 1.0);
    transform: scale(1);
    opacity: 1;
    transition: all .3s ease;
}

[type="checkbox"]:checked+label:after {
    border-radius: 0;
}

[type="radio"]:checked+label:before,
[type="checkbox"]:checked+label:before {
    border-color: rgba(35, 46, 83, 1.0);
}

[type="radio"]:not(:checked)+label:after,
[type="checkbox"]:not(:checked)+label:after {
    content: "";
    position: absolute;
    left: 3px;
    top: 7px;
    width: 14px;
    height: 14px;
    border-radius: 100%;
    background: #fff;
    transform: scale(0);
    opacity: 0;
}

[type="checkbox"]:not(:checked)+label:after {
    border-radius: 0;
}

label.full:after {
    content: "Full" !important;
    font-size: 1.1rem;
    color: orangered;
}

#paymentForm input[type="radio"] {
    opacity: 1 !important;
    float: none;
    position: relative;
}



/*************************************
    FILE UPLOAD
************************************/

/*
div.file-upload label {
    width: auto !important;
    margin-right: 0px !important;
}

div.file-upload input {
    max-width: 86%;
    width: 100%;
}

div.file-upload legend {
    float: left;
    font-size: 1.1rem;
    border: none;
    margin-right: 10px;
    padding-left: 15px;
    width: 20%;
}

div.file-upload div.form-group {
    margin-bottom: 0px;
}

div[data-group="file"] .form-group fieldset div {
    position: relative;
    width: 100%;
    height: 80px;
    margin: 15px;
}

div[data-group="file"] .help-block.error-help-block {
    position: absolute;
    bottom: 0px
}

div[data-group="file"] .form-group fieldset div:after {
    content: attr(data-text);
    font-size: 18px;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    padding: 10px 15px;
    display: block;
    width: calc(100% - 40px);
    pointer-events: none;
    z-index: 1;
    height: 47px;
    line-height: 27px;
    color: rgba(153, 153, 153, 1.0);
    border-radius: 5px 10px 10px 5px;
    font-weight: 300;
    border: 1px solid rgba(00, 00, 00, 0.1);
    box-shadow: 1px 1px 3px rgb(0 0 0 / 10%);
}

div[data-group="file"] .form-group fieldset div:before {
    content: 'Upload';
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    height: 47px;
    background: #4daf7c;
    color: #fff;
    font-weight: normal;
    z-index: 2;
    font-size: 1.1rem;
    line-height: 40px;
    padding: 4px 10px;
    text-transform: uppercase;
    pointer-events: none;
    border-radius: 0 5px 5px 0;
}

div[data-group="file"] .form-group fieldset div:hover:before {
    background: #3d8c63;
}

div[data-group="file"] .form-group fieldset div input {
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 99;
    height: 47px;
    margin: 0;
    padding: 0;
    display: block;
    cursor: pointer;
    width: 100%;
}

div[data-group="file"] fieldset legend {
    border: none;
    width: 30%;
    float: left;
    padding-left: 15px;
}

div[data-group="file"] div.form-group fieldset {
    margin-right: 0px;
    margin-bottom: 5px;
}

div[data-group="file"] div.form-group fieldset div {
    width: 68% !important;
    margin: 0px;
    padding: 0px;
}

div[data-group="file"] div.form-group fieldset legend {
    font-weight: 400 !important;
    padding-top: 10px;
    padding-left: 15px !important;
    padding-right: 40px;
}

div[data-group="file"] p {
    display: none;
}

div[data-group="file"] p.foot {
    display: block;
    width: 74%;
    float: right;
    margin-top: 0px;
    padding: 5px;
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    border-radius: 4px;
    margin-right: 0;
}

*/


label.full:after {
    content: "Full" !important;
    font-size: 1.1rem;
    color: orangered;
}

#paymentForm input[type="radio"] {
    opacity: 1 !important;
    float: none;
    position: relative;
}

div.field div.form-group div {
    width: 68%;
}

div.field div.form-group label {
    width: 29%;
}

fieldset legend {
    font-size: 1.1rem;
}

fieldset legend.left {
    float: left;
    width: 31%;
    border: none;
    display: inline-block;
    font-weight: normal;
    padding-left: 15px;
    padding-right: 40px;
}



div.field div.form-group fieldset div.de_fieldset span.de_cols_1 label {
    width: 100% !important;
    float: left;
    padding-left: 6%;
    padding-top: 3px;
}

div[data-group="yesno"] fieldset legend {
    border: none;
    float: left;
    width: 75%;
}

div[data-group="yesno"] fieldset div.de_fieldset {
    width: 23%;
    float: left;
    padding-left: 0px;
    margin-left: 0px;
}

div[data-group="yesno"] fieldset div.de_fieldset .de_cols_1 {
    width: 44%;
    float: left;
    display: inline-block;
    clear: none;
}

div[data-group="yesno"] fieldset div.de_fieldset .de_cols_1 label {
    padding-left: 35% !important;
}

div[data-group="consent"] p {
    display: none;
}

div[data-group="consent"] fieldset legend {
    width: 80% !important;
    display: none;
}

div[data-group="consent"] fieldset div {
    width: 18% !important;
}

div[data-group="consent"] fieldset div .de_cols_1 {
    float: left !important;
    clear: none !important;
    display: inline !important;
    width: 50%;
}

div[data-group="consent"] p.consent_txt {
    display: block !important;
    width: 76%;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
}

div[data-group="consent"] fieldset div.de_fieldset {
    float: left;
    width: 19% !important;
    padding-left: 0px;
}

div[data-group="consent"] fieldset div.de_fieldset span.de_cols_1 label {
    padding-left: 25px !important;
}

div[data-group="note"] div.form-group p.information {
    display: none;
}

div[data-group="note"] div.form-group .text-editable {
    width: 100% !important;
}

div[data-group="note"] div.form-group .text-editable .alert {
    width: 98% !important;
    margin: 15px;
}

/*************************************
    INPUT TYPES
*************************************/
input[type="text"],
input[type="email"],
select,
textarea {
    display: block;
    width: 100%;
    height: auto;
    padding: 6px 12px;
    font-size: 1.1rem;
    line-height: normal;
    color: rgba(51, 51, 51, 1);
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(00, 00, 00, 0.1);
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type="text"]:focus,
input[type="email"]:focus,
select:focus,
textarea:focus {
    border-color: rgba(30, 54, 82, 1);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(30, 54, 82, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(30, 54, 82, .6);
}

input[type="text"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
select::-moz-placeholder,
textarea::-moz-placeholder {
    color: rgba(153, 153, 153, 1.0);
    opacity: 1;
}

input[type="text"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
select:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: rgba(153, 153, 153, 1.0);
}

input[type="text"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: rgba(153, 153, 153, 1.0);
}

textarea {
    height: auto;
    width: 100%;
}

input[type="submit"] {
    color: rgba(255, 255, 255, 1.0);
    background-color: rgba(39, 174, 96, 1);
    border-color: rgba(35, 152, 84, 1);
}

input[type="submit"]:hover {
    background-color: rgba(46, 204, 113, 1.0);
    border-color: rgba(35, 152, 84, 1.0);
    color: rgba(255, 255, 255, 1.0);
}

div.field label span.de_fee {
    float: right !important;
    font-weight: bold;
}


/******************************
    Layout Styles
******************************/
.row {
    margin: 0px;
}

#content {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 80%;
}

#content-left,
#content-right {
    display: none;
}

#content-middle {
    position: relative;
    min-height: 1px;
    padding-left: 0px;
    padding-right: 0px;
}

#content-middle div.panel div.panel-heading,
#content-middle div.alert-success {
    display: none;
}

#content-middle .tab-content div.panel-default {
    background: transparent;
}

div.panel-default {
    border: none;
}

.tab-content {
    padding: 10px;
    border-radius: 0px;
    border: none;
    background: #ffffff;
}

#content-middle .panel {
    border: none;
    border-radius: 0px;
}

div.col-sm-9 div.panel div.panel-body,
div.col-sm-9 div.panel #fields {
    padding: 0px;
}

.tab-content div.col-sm-9 .panel {
    background-color: transparent !important;
}



/******************************
    Returning Reg. Styles
******************************/
form[name="returningRegForm"] {
    border: none;
    background: #f1f3f5;
}

form[name="returningRegForm"] div.form-group.row {
    margin-left: 0px;
    margin-right: 0px;
    padding: 12px;
    background: #f1f3f5;
    border: none;
    width: 64%;
    padding-bottom: 0px;
}

form[name="returningRegForm"] div.form-group.row label {
    padding-left: 1px;
    width: 100%;
    font-weight: 400;
}

form[name="returningRegForm"] #returning {
    margin-top: 25px;
}

/****************************************
Colleague Adjustments
****************************************/
div.colleagueFieldHeading {
    width: 30% !important;
    float: left !important;
    padding-left: 15px;
}

div.colleagueFieldHeading span {
    display: block;
    padding-bottom: 8px;
    font-weight: normal;
    font-size: inherit;
    margin-top: 10px;
    line-height: normal;
}

div.field div.sortStyle,
div.field div.sortStyle:hover {
    border: none !important;
}

div.field div.sortStyle .well {
    margin: 0px;
    background: none;
    width: 76%;
    border: none;
    box-shadow: none;
    float: left;
    padding: 0px;
}

a.addAnotherColleague {
    display: inline-block;
    padding: 6px 14px;
    font-size: inherit;
    line-height: normal;
    border-radius: 6px;
    background-color: #5cb85c;
    border-color: ;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #4cae4c;
    color: #fff;
    text-transform: uppercase;
}

a.addAnotherColleague:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #398439;
}

div.colleagueBag {
    width: 100% !important;
}

div.colleagueBag p.remainingColleagues {
    display: none;
    margin: 15px 0px;
}

div.colleagueBag ul li {
    border: 1px solid #cccccc;
    border-radius: 4px;
    padding: 0px 10px;
    height: 100%;
    overflow: hidden;
    margin: 5px 0px;
}

div.colleagueBag ul li a.loadModal {
    font-size: 1.1rem;
    float: left;
    width: 94%;
    max-width: 96%;
    padding: 10px 0px;
}

div.colleagueBag ul li a.colleagueDelete {
    float: right;
    background: #e74c3c;
    color: #ffffff;
    border-radius: 4px;
    padding: 3px 7px;
    border: 1px solid #c0392b;
    margin: 6px 0px;
}

div.colleagueBag ul li a.colleagueDelete:hover {
    background: #c0392b;
}

div.colleague ul li:hover {
    background: #e9ecef;
}

div.colleagueFieldHeading p {
    display: none;
}

p.remainingColleagues {
    margin-top: 0px !important;
    font-weight: bold;
}

form.colleagueForm #fieldContainer p {
    margin: 15px !important;
}

form.colleagueForm p {
    margin: 0px !important;
}

form.colleagueForm p button {
    float: right;
    margin: 0px;
    margin-top: 0px;
    margin-left: 0px;
    padding: 6px 12px;
    margin-top: 30px;
    margin-left: 9px;
    text-transform: none;
    background: rgba(67, 160, 71, 1.0);
    border-color: rgba(56, 142, 60, 1.0);
    color: #ffffff;
}

form.colleagueForm p button:hover,
form.colleagueForm p button:focus {
    background: rgba(102, 187, 106, 1.0);
    border-color: rgba(56, 142, 60, 1.0);
    color: #ffffff;
}

div.modal-content div.modal-footer button {
    background: rgba(244, 67, 54, 1.0);
    border-color: rgba(211, 47, 47, 1.0);
    color: #ffffff;
}

div.modal-content div.modal-footer button:hover,
div.modal-content div.modal-footer button:focus {
    background: rgba(239, 83, 80, 1.0);
    border-color: rgba(211, 47, 47, 1.0);
    color: #ffffff;
}

/************************************************
Coupon Field / Payment Page
************************************************/
#couponForm #fieldContainer {
    float: left;
    width: auto;
    clear: none;
    display: inline-block;
}

#paymentForm {
    display: block;
    clear: both;
}

#couponForm #fieldContainer {
    float: left;
    width: auto;
    clear: none;
    display: inline-block;
}

#couponForm #fieldContainer div.field div.form-group div {
    width: 100% !important;
}

#couponForm input[type="text"] {
    border-radius: 4px 0px 0px 4px;
}

#couponForm div.field-editable {
    width: 100%;
}

#couponForm input[type="submit"] {
    margin-top: 28px;
    border-radius: 0px 4px 4px 0px;
    float: left;
}

#couponForm {
    width: auto;
    height: 100%;
    overflow: hidden;
    vertical-align: baseline;
}

#month,
#year {
    width: auto !important;
}

/************************************************
Payment Page
************************************************/
#paymentForm label,
#paymentForm #ccInfo,
#paymentForm #bankInfo table,
#paymentForm #manualInfo {
    margin-left: 15px;
}

#paymentForm #billing_container label {
    margin-left: 0px;
}

#paymentForm h4 {
    margin-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

#infoTable {
    width: 96% !important;
}

#infoTable tr td:nth-of-type(1) {
    width: 200px;
    font-weight: 600;
}

#infoTable tr td:nth-of-type(2) div.row div.col-xs-5:after {
    content: " / ";
    padding: 0px 12px;
    padding-right: 0;
    font-size: 21px;
    line-height: normal;
}

#infoTable tr td:nth-of-type(2) div.row div.col-xs-5 #month {
    display: inline-block !important;
}

#infoTable tr td:nth-of-type(2) div.row div.col-xs-6 {
    padding-left: 1px;
}

#valid_date,
#valid {
    margin: 0px !important;
    padding: 7px 0px;
}

#billing_body #reg_new #infoContainer div.panel-body,
#billing_body #reg_new #infoContainer div.panel-body #fieldContainer {
    padding-top: 15px;
}

#billing_container #billing_body #infoContainer div.panel-body #fieldContainer div.field {
    margin: 6px 0px;
}

/************************************************
WYSIWYG Fix
************************************************/
div.note-editor {
    width: 100% !important;
}

div.note-editor div.note-toolbar {
    display: block !important;
    width: 100% !important;
}

div.note-editor div.note-toolbar div.note-btn-group {
    width: auto !important;
    float: left !important;
}

div.note-editor div.note-toolbar div.note-btn-group div {
    width: auto !important;
}

.note-editor.note-frame {
    border: 1px solid #a9a9a9 !important;
    border-radius: 4px !important;
    background: inherit;
    background-color: inherit;
    margin-bottom: 0px;
}

.note-editor.note-frame .note-editing-area {
    width: 100%;
}

.note-editor.note-frame .note-statusbar {
    width: 100%;
    float: none;
}

.note-editor.note-frame .note-statusbar .note-resizebar .note-icon-bar {
    float: none;
}

.note-editor.note-frame .note-placeholder {
    padding: 15px;
}

.note-editor.note-frame .note-editing-area .note-editable {
    width: 100%;
    padding: 0px;
}

/************************************************
Buttons
************************************************/
#register,
#returning,
#button input,
.btn-primary,
#addAdt,
#paybtn {
    padding: 11px 20px;
    text-transform: uppercase;
    margin: 5px;
    border: 1px solid #B0BEC5;
    color: #37474F;
    background: #ECEFF1;
    border-radius: 4px;
    display: inline-block;
}

#register:hover,
#returning:hover,
#button input:hover,
#register:focus,
#returning:focus,
#button input:focus,
.btn-primary:hover,
#addAdt:hover,
#addAdt:focus,
#paybtn:hover,
#paybtn:focus {
    color: #333333;
    background: #CFD8DC;
    border-color: #B0BEC5;
}

#addAdt {
    background: #37474F;
    color: #ECEFF1;
    float: left !important;
    border-color: #2f3c43;
}

#addAdt:hover,
#addAdt:focus {
    background: #40525b;
    color: #ECEFF1;
    border-color: #2f3c43;
}

.btn-primary:focus {
    color: #333333 !important;
    background: #CFD8DC !important;
    border-color: #B0BEC5 !important;
}

#register:after,
#button input:after,
div.review .btn-primary:nth-of-type(2):after,
#addAdt:after,
#returning:before,
div.review .btn-primary:before,
#breakdown_body .btn-primary:before {
    display: inline-block;
    font: normal normal normal 1.1rem/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f101";
    margin-left: 10px;
    font-size: 18px;
}

#addAdt:after {
    content: "\f234";
}

div.review .btn-primary:nth-of-type(2):before,
#breakdown_body .btn-primary:nth-of-type(2):before {
    content: "";
}

#returning:before,
div.review .btn-primary:before,
#breakdown_body .btn-primary:before {
    content: "\f100";
    margin-right: 10px;
    margin-left: 0px;
}

div.review .btn-primary,
#breakdown_body .btn-primary {
    float: left;
    padding: 11px 16px 11px 11px
}

div.review .btn-primary:nth-of-type(2) {
    float: right;
    padding: 11px 11px 11px 7px;
}

#paybtn {
    float: right !important;
    padding: 11px 16px !important;
    background: rgba(76, 175, 80, 1.0);
    border-color: rgba(67, 160, 71, 1.0);
    color: rgba(255, 255, 255, 1.0);
    content: "Complete Registration";
}

#paybtn:hover,
#paybtn:focus {
    background: rgba(102, 187, 106, 1.0);
    border-color: rgba(67, 160, 71, 1.0);
    color: rgba(255, 255, 255, 1.0);
}

/***************************************
Page Info
***************************************/
div.pageinfo {
    padding: 12px 20px;
    margin: 10px 0px;
    background: rgba(35, 46, 83, 1);
    border: 1px solid rgba(35, 46, 83, 1);
    color: #ffffff;
    text-shadow: none;
    font-weight: 800;
    font-size: 19px;
    border-radius: 25px;
}


/***************************************
Review Page
***************************************/
div.review div.field-summary.row {
    width: 100%;
    margin: 0px;
}

div.review div.field-summary ul.col-md-6 {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

div.review div.field-summary ul.col-md-6 li {
    list-style: none;
    margin: 0px;
    padding: 0px 15px;
    line-height: inherit;
    margin-left: inherit;
}

div.review div.field-summary span.field p,
div.review div.field-summary span.field_value p {
    margin: 15px 0px;
}

div.review div.field-summary span.col-md-6 {
    width: 66.66666667%;
}

/***************************************
Completed Page
***************************************/
div.thanks p {
    font-size: 20px;
    line-height: 36px;
    font-weight: 300;
}

#rhome {
    margin-bottom: 27px;
}

/***************************************
Modal Adjustments
***************************************/
#showRegistrant div.panel-group div.panel div.panel-heading {
    display: block;
}

/**************************************
    Capacity Alerts
**************************************/
div.form-group div.alert-danger {
    float: none !important;
    width: 100% !important;
    text-align: left;
    height: 100%;
    overflow: hidden;
    margin: 10px 0px;
    display: block;
}

div.form-group div.alert-danger strong {
    margin-right: 10px;
}

span.error-help-block {
    margin: 0px;
}

/**************************************
    FOOTER
**************************************/
@font-face {
    font-family: 'MyConferencesuite_Alliance';
    src: url("../../../../css/webfonts/MyConferencesuite_Alliance.eot?z1yefj");
    src: url("../../../../css/webfonts/MyConferencesuite_Alliance.eot?z1yefj#iefix") format("embedded-opentype"), url("../../../../css/webfonts/MyConferencesuite_Alliance.ttf?z1yefj") format("truetype"), url("../../../../css/webfonts/MyConferencesuite_Alliance.woff?z1yefj") format("woff"), url("../../../../css/webfonts/MyConferencesuite_Alliance.svg?z1yefj#MyConferencesuite_Alliance") format("svg");
    font-weight: normal;
    font-style: normal;
}

#footer {
    padding: 45px;
    background: #0d1d38;
    margin-top: 35px;
    color: #ffffff;
    border-top: 25px solid rgb(158, 36, 50);
}

#footer .footer {
    max-width: 80%;
    width: 100%;
    margin: 0px auto;
}

#footer .footer .MyCS_brand:after {
    font-family: 'MyConferencesuite_Alliance' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e900";
    color: #f7942d;
    font-size: 45px;

}

#footer .footer .MyCS_brand {
    display: inline-block;
    position: relative;
    top: 14px;
    margin-right: 9px;
}



div[data-group="salutation"] .de_fieldset span.de_cols_1 {
    width: auto;
    float: left;
    clear: none;
}

div[data-group="salutation"] .de_fieldset span.de_cols_1 label>span {
    margin-left: 20px;
}


/***************************************
    Mobile Adjustments
***************************************/
@media (min-width:240px) and (max-width:900px) {
    .navbar-nav {
        width: 100%;
    }

    body {
        padding-top: 0px;
    }

    .navbar {
        position: relative !important;
    }

    #header {
        height: auto;
        position: relative;
    }

    #header div.container {
        position: relative;
        height: auto;
    }

    div.header-logo {
        width: 100% !important;
        text-align: center !important;
        float: none;
        padding-top: 0px;
    }

    #header div.header-logo img {
        height: 92px !important;
    }

    div.event-title {
        position: relative !important;
        text-align: center !important;
        padding: 0px !important;
        width: auto !important;
    }

    div.event-title h1 {
        margin: 0px !important;
        font-size: 19px !important;
        line-height: 31px !important;
        text-transform: uppercase !important;
        font-weight: 400 !important;
    }

    div.review {
        width: 100%;
        float: none;
        display: block;
        height: 100%;
        overflow: hidden;
    }

    #content-middle,
    #content-left,
    #content-right {
        padding: 0px;
    }

    div.field div.form-group label,
    div.field div.form-group div {
        width: 100%;
        float: none;
    }

    div.field div.form-group label {
        padding-left: 0px;
    }

    .panel-default {
        border: none;
    }

    .panel-body {
        border: none;
        padding: 7px;
    }

    a.navbar-brand {
        text-align: left;
        display: block !important;
        width: 100%;
        float: left;
        position: absolute;
        border-radius: 4px 4px 0 0;
        background: #2371a4;
    }

    nav.navbar {
        bottom: 0px;
        position: absolute;
        width: 100%;
        margin-bottom: 0px;
    }

    .navbar-nav {
        margin: 0px;
        padding-left: 0px;
        padding-right: 0px;
        border-radius: 0 !important;
        background: none;
    }

    div.radio-horiz fieldset span.de_cols_1 {
        display: block !important;
        clear: both !important;
        float: none !important;
    }

    div.file-upload label {
        width: 17% !important;
    }

    div.file-upload input {
        max-width: 100% !important;
        width: 100%;
    }

    .navbar-header {
        margin-top: 0px;
    }

    #content {
        width: 100%;
    }

    div.field div.form-group fieldset div.de_fieldset span.de_cols_1 label {
        padding-left: 4px;
    }

    fieldset {
        margin-left: 0px;
    }

    fieldset legend {
        padding-left: 0px !important;
        width: 100% !important;
    }

    div.field fieldset span.de_cols_1 {
        margin: 1px 0px;
    }

    div.sortStyle {
        margin: 0px;
        padding: 0px 3px;
    }

    div.sortStyle div.colleagueFieldHeading {
        width: 100% !important;
        float: none !important;
    }

    div.field div.sortStyle .well {
        width: 100% !important;
    }

    div.colleagueBag ul li a.loadModal {
        width: auto;
    }

    div.review #fieldContainer hr {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    div.review div.field-summary {
        padding-bottom: 0px;
    }

    div.review div.field-summary span.field {
        width: 100%;
        float: none;
        display: block;
        font-weight: bold;
    }

    div.review div.field-summary span.field_value {
        width: 100%;
        float: none;
    }

    div.review div.field-summary ul.col-md-8 {
        width: 100%;
        float: none;
        list-style: none;
        margin: 0px;
    }

    div.review div.field-summary ul.col-md-8 li {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

    div.review div.field-summary ul.col-md-8 li div.well {
        padding: 0px;
        padding-left: 15px;
        padding-top: 10px;
        margin-top: 10px;
        background: none;
        border: none;
    }

    div.review div.field-summary ul.col-md-8 li div.well #fieldContainer div.row {
        margin: 7px 0px;
    }

    div.review div.field-summary ul.col-md-8 li div.well #fieldContainer div.row span.field,
    div.review div.field-summary ul.col-md-8 li div.well #fieldContainer div.row span.field_value {
        padding-left: 0px;
    }

    span.col-md-6.field_value p {
        margin: 0px;
        padding: inherit;
    }
}